Bump GPGME dependency to 1.13.0
authorAndre Heinecke <aheinecke@gnupg.org>
Thu, 2 May 2019 12:03:57 +0000 (14:03 +0200)
committerAndre Heinecke <aheinecke@gnupg.org>
Thu, 2 May 2019 12:03:57 +0000 (14:03 +0200)
commit04b930305f44dee261a87fba8765e6ea7981e23d
treef05b33fd202b86fb56f9bc8eaf231078edb4a7aa
parent2ed948332e10a942e57ec66d1a106c0bbeb2f861
Bump GPGME dependency to 1.13.0

* configure.ac: Bump GPGME dependency.

--
This was de facto already the case.
configure.ac